.content-animalife {
	width: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: Montserrat;
	background: #156245;
	color: #fff;
}

.content-animalife section {
	height: auto !important;
}

.content-animalife section a {
	color: #fff;
	text-decoration: none;
}

.content-animalife section a:hover {
	color: #72c787;
}

.content-animalife section h2 {
	font-family: 'novecento_sans_wide_bookbold';
	font-size: 24px;
	text-transform: uppercase;
	color: #72c787;
}

.content-animalife section img {
	margin: 0 auto 20px;
}

.content-animalife section:nth-child(2) {
	background: #72c787;
	color: #156245;
	font-family: 'novecento_sans_widelight';
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}

.content-animalife section:nth-child(2) p {
	margin: 0;
}

.content-animalife section:nth-child(4), .content-animalife section:nth-child(5), .content-animalife section:nth-child(6) {
	background: #fff !important;
	padding: 40px 0;
	color: #156245;
}

.content-animalife section:nth-child(3), .content-animalife section:nth-child(7) {
	padding: 20px 0;
}

@media (max-width: 1024px) {
	.content-animalife section:nth-child(4), .content-animalife section:nth-child(5), .content-animalife section:nth-child(6) {
		padding: 10px 0;
	}
}